.title {  font-size: 12px; color: #ba0000; margin-bottom: 2px; clear: both; padding-top: 8px}
.naiyou {  font-size: 12px; line-height: 16px; color: #333333; margin-bottom: 15px}
.link { font-size: 12px; color: #333333; text-decoration: underline}
.backno { font-size: 14px; color: #0C449B; margin-bottom: 4px ; line-height: 1.5em}